.mistake_box {
	width: 100%;
}

.select-box {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top: -1rem;
}

.select-item {
	display: flex;
	flex-direction: row;
	margin-top: 2rem;
	align-items: center;
}

.select-item-left {
	width: 3.28rem;
	height: 3.28rem;
	font-weight: 500;
	color: #9899A1;
	font-size: 1.28rem;
	border: 1px solid #E6EAEB;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 3.3rem;
    font-family: PingFangSC, PingFang SC;
}

.select-item-right {
	text-align: justify;
	/* word-break: break-all; */
	/* margin-bottom: 5px; */
	font-weight: 400;
	color: #36363A;
	font-size: 1.28rem;
	margin-left: 0.96rem;
	/* max-width: 23.2rem;  */
	word-break: break-word;
	overflow-wrap: break-word; 
	font-family: PingFangSC, PingFang SC;
}

.question-wrap {
	width: 100%;
	box-sizing: border-box;
	padding: 0.2rem 1.2rem 2rem;
	font-weight: 400;
	font-size: 1.28rem;
	color: #36363A;
	background: #fff;
}

.question-wrap-no-split {
	width: 100%;
	box-sizing: border-box;
	padding: 0.2rem 1.2rem 2rem;
	font-weight: 400;
	font-size: 1.28rem;
	color: #36363A;
	background: #fff;
}

.question-wrap img {
	max-width: 100%;
	max-height: 100%;
}